{
  "data": [
    {
      "id": 1,
      "title": "报表合并",
      "icon": "6",
      "img": "/src/assets/index/6.png",
      "desc": "基于您上传的报表进行合并，助您快速完成报表整合与分析",
      "describe": "基于您上传的报表进行合并，助您快速完成报表整合与分析",
      "dialog": [
        {
          "id": "basic_excel_merge",
          "chat_id": "basic_excel_merge",
          "chat_type": "excelMerge",
          "agentType": 3
        }
      ],
      "rank": 99
    },
    {
      "id": 2,
      "title": "知识问答",
      "icon": "5",
      "img": "/src/assets/index/5.png",
      "desc": "遍历已创建的文档知识库，生成完整和准确的答案，同时显示来源文档供您参考",
      "describe": "垂域知识的问答助手，针对你的提问，我们将遍历已创建的文档知识库，生成完整和准确的答案，同时显示来源文档供您参考。",
      "rank": 105,
      "dialog": [
        {
          "id": "ee0a3e38f5c211efb7600242ac1a0006",
          "chat_id": "ee0a3e38f5c211efb7600242ac1a0006",
          "chat_type": "knowledgeQA",
          "agentType": 1
        }
      ]
    },
    {
      "id": 3,
      "title": "文档智能",
      "icon": "7",
      "img": "/src/assets/index/7.png",
      "desc": "个人知识库的问答助手，基于您上传的文档进行问答，支持多文档",
      "describe": "个人知识库的问答助手，基于您上传的文档进行问答，支持多文档，大小在30M以内。",
      "rank": 97,
      "dialog": [
        {
          "id": "e138dd77-34d9-40f8-88f8-4d0ba7842b0b",
          "chat_id": "e138dd77-34d9-40f8-88f8-4d0ba7842b0b",
          "chat_type": "documentIa",
          "agentType": 4
        }
      ]
    },
    {
      "id": 4,
      "title": "智能问答",
      "icon": "1",
      "img": "/src/assets/index/1.png",
      "desc": "能够理解和学习人类的语言，具备多轮对话的能力",
      "describe": "我可以理解和学习人类的语言，具备多轮对话的能力，现在和我开始交流吧～",
      "rank": 104,
      "dialog": [
        {
          "id": "9727d6b0e78111efb10a0242ac1b0003",
          "chat_id": "9727d6b0e78111efb10a0242ac1b0003",
          "chat_type": "chat",
          "agentType": 1
        }
      ]
    },
    {
      "id": 5,
      "title": "智能数据",
      "icon": "8",
      "img": "/src/assets/index/8.png",
      "desc": "您可以上传文档或添加数据库地址，小数可针对你文档的数据进行分析，并生成指定的图表",
      "describe": "您可以上传文档或添加数据库地址，小数可针对你文档的数据进行分析，并生成指定的图表",
      "rank": 95,
      "dialog": [
        {
          "id": "basic_excel_talk",
          "chat_id": "basic_excel_talk",
          "chat_type": "excelTalk",
          "agentType": 3
        }
      ]
    },
    {
      "id": 6,
      "title": "小数绘图",
      "icon": "7",
      "img": "/src/assets/index/7.png",
      "desc": "基于您上传的图片，生成对应的文字描述并基于图片内容实现问答。",
      "describe": "基于您上传的图片，生成对应的文字描述并基于图片内容实现问答。",
      "rank": 94,
      "dialog": [
        {
          "id": "9d75142a-66eb-4e23-b7d4-03efe4584915",
          "chat_id": "9d75142a-66eb-4e23-b7d4-03efe4584915",
          "chat_type": "imageTalk",
          "agentType": 4
        }
      ]
    },
    {
      "id": 7,
      "title": "文档出卷",
      "icon": "6",
      "img": "/src/assets/index/6.png",
      "desc": "您可以上传文档，小数能针对单文档或多个文档内容自动出题，高效便捷的帮助你建立私人题库。",
      "describe": "您可以上传文档，小数能针对单文档或多个文档内容自动出题，高效便捷的帮助你建立私人题库。",
      "rank": 93,
      "dialog": [
        {
          "id": "2f6ddf93-7ba6-4b2d-b991-d96421404600",
          "chat_id": "2f6ddf93-7ba6-4b2d-b991-d96421404600",
          "chat_type": "paperTalk",
          "agentType": 4
        }
      ]
    },
    {
      "id": 8,
      "title": "出题组卷",
      "icon": "6",
      "img": "/src/assets/index/6.png",
      "desc": "您可以上传文档，小数能针对单文档或多个文档内容自动出题，高效便捷的帮助你建立私人题库。",
      "describe": "您可以上传文档，小数能针对单文档或多个文档内容自动出题，高效便捷的帮助你建立私人题库。",
      "rank": 92,
      "dialog": [
         {
          "id": "basic_question_talk",
          "chat_id": "basic_question_talk",
          "chat_type": "questionTalk",
          "agentType": 3
        }
      ]
    },
    {
      "id": 9,
      "title": "报告生成",
      "icon": "2",
      "img": "/src/assets/index/2.png",
      "desc": "基于您创建的报告格式和上传的文档内容，快速生成定制报告，并支持一键下载。",
      "describe": "基于您创建的报告格式和上传的文档内容，快速生成定制报告，并支持一键下载。",
      "rank": 91,
      "dialog": [
        {
          "id": "basic_report_talk",
          "chat_id": "basic_report_clean",
          "chat_type": "reportWorkflow",
          "agentType": 4
        }
      ]
    },
    {
      "id": 10,
      "title": "文档智能（DS）",
      "icon": "7",
      "img": "/src/assets/index/7.png",
      "desc": "个人知识库的问答助手，基于您上传的文档进行问答，支持多文档",
      "describe": "个人知识库的问答助手，基于您上传的文档进行问答，支持多文档，大小在30M以内。",
      "rank": 90,
      "dialog": [
        {
          "id": "7638f006-38a2-4c21-a68e-c6c49b304a35",
          "chat_id": "7638f006-38a2-4c21-a68e-c6c49b304a35",
          "chat_type": "documentIaDs",
          "agentType": 4
        }
      ]
    },
    {
      "id": 11,
      "title": "设备分析",
      "icon": "7",
      "img": "/src/assets/index/7.png",
      "desc": "设备分析助手，基于您上传的设备数据进行问答，支持多设备",
      "describe": "设备分析助手，基于您上传的文档进行问答，支持多文档，大小在30M以内。",
      "rank": 89,
      "dialog": [
        {
          "id": "6912d21c-ede2-4c53-ac58-80192bc53878",
          "chat_id": "6912d21c-ede2-4c53-ac58-80192bc53878",
          "chat_type": "documentIaEq",
          "agentType": 4
        }
      ]
    }
  ]
}